.dummy-jj-fonts {
	display: none;
}

@font-face {
	font-family: "GT Walsheim Pro";
	src: url("../../fonts/jjcom/GT-Walsheim-Black.woff2") format("woff2"),
		url("../../fonts/jjcom/GT-Walsheim-Black.woff") format("woff");
	font-weight: 900;
	font-style: normal;
	font-display: swap;
}

@font-face {
	font-family: "GT Walsheim Pro";
	src: url("../../fonts/jjcom/GT-Walsheim-Bold.woff2") format("woff2"),
		url("../../fonts/jjcom/GT-Walsheim-Bold.woff") format("woff");
	font-weight: 500;
	font-style: normal;
	font-display: swap;
}

@font-face {
	font-family: "GT Walsheim Pro";
	src: url("../../fonts/jjcom/GT-Walsheim-Regular.woff2") format("woff2"),
		url("../../fonts/jjcom/GT-Walsheim-Regular.woff") format("woff");
	font-weight: 400;
	font-style: normal;
	font-display: swap;
}

@font-face {
	font-family: "Diform";
	src: url("../../fonts/jjcom/Diform-Regular.woff2") format("woff2");
	font-weight: 400;
	font-style: normal;
	font-display: swap;
}

@font-face {
	font-family: "Diform";
	src: url("../../fonts/jjcom/Diform-Medium.woff2") format("woff2");
	font-weight: 500;
	font-style: normal;
	font-display: swap;
}

@font-face {
	font-family: "Inter";
	src: url("../../fonts/upterdam/subset-Inter-Regular.woff2") format("woff2");
	font-weight: 400;
	font-style: normal;
	font-display: swap;
}

body {
	font-family: "Diform", sans-serif;
}

.header-primary-nav a,
.jj-lockup,
.jj-header-lockup,
.jj-header-lockup__text,
.jj-lockup__name,
.jj-lockup__claim,
.hero h1,
.hero p {
	font-family: "Diform", sans-serif !important;
	font-weight: 500;
}
